<form method="post" action="{{ path('address_delete', {'id': address.id}) }}" onsubmit="return confirm('Voulez vous vraiment supprimer cet enregistrement ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ address.id) }}">
    <button class="btn">Supprimer</button>
</form>
